@charset "utf-8";
/* CSS Document */

/* ---------- NEWSLETTER ---------- */

.registerBox{padding:10px; margin: 0;}
.tableauregister{font-weight:400;color:#FF5000;font-size:11px;text-align:left;}
.tableauregister td{padding:5px; padding-left:0px;}
.tableauregister .label label{padding-left:0px;}
.tableauregister .input input{border:1px solid #ccc}
.tableauregister .submit{}
.tableauregister .submit input{text-align:left; padding:2px; border:1px solid #ccc; width: 162px;}

.unregisterBox{}
.tableauunregister{width:308px;margin: 10px auto 10px auto;}
.tableauunregister td{padding:5px; padding-left:0px;}
.tableauunregister .label label{padding-left:0px; }
.tableauunregister .input input{border:1px solid #ccc}
.tableauunregister .submit{}
.tableauunregister .submit input{text-align:left;}


#esp_modules .mod_left .mod_encadre .tableauregister {float:none;margin: 10px auto 10px auto;}
#esp_modules .mod_right .mod_encadre .tableauregister {float:none;margin: 10px auto 10px auto;}
#esp_modules .mod_left .mod_encadre .registerBox{/*width:288px*/width:100%;border:0; padding:0px;}
#esp_modules .mod_right .mod_encadre .registerBox{/*width:288px*/width:100%;border:0; padding:0px; margin: 15px 0 0 0}

/* -------- AGENDA : CALENDRIER ---------- */

.table-agenda {
	border-collapse:collapse;
	float:right;
	font-size:10px;
	height:137px;
	
	overflow:hidden;
	text-align:center;
	width:275px;
}

#esp_modules .mod_left .mod_encadre .table-agenda {width:100%; height:150px;float:none;margin:0;}	
#esp_modules .mod_right .mod_encadre .table-agenda {width:100%;height:150px;float:none;margin:0;}		

.table-agenda td{
	border:1px solid #ccc;
	}

.table-agenda .week_day {
	background:#ccc;
	font-weight:bold
	}

.table-agenda .month_current {
	vertical-align:top;
	}

.table-agenda .month_current td{border:0;}

.table-agenda .month_current .navCurrentDate {
	font-weight:bold; margin: 0 10px 0 10px;
	}

.table-agenda .month_current .navMonthPrev{background:#FF5000 url(/templates/pipsa/img/agenda/navMonthPrev.png) center; /*height:13px; width:13px;*/}
.table-agenda .month_current .navMonthNext{background:#FF5000 url(/templates/pipsa/img/agenda/navMonthNext.png) center; /*height:13px; width:13px;*/}	
.table-agenda .month_current .navMonthPrev img{visibility:hidden;}
.table-agenda .month_current .navMonthNext img{visibility:hidden;}

.table-agenda .month_current .navYearPrev{background: #777 url(/templates/pipsa/img/agenda/navYearPrev.png) center; /*height:13px; width:13px;*/}
.table-agenda .month_current .navYearNext{background: #777 url(/templates/pipsa/img/agenda/navYearNext.png) center; /*height:13px; width:13px;*/}	
.table-agenda .month_current .navYearPrev img{visibility:hidden;}
.table-agenda .month_current .navYearNext img{visibility:hidden;}

#esp_modules .mod_right .mod_encadre .table-agenda .month_current .navMonthPrev, #esp_modules .mod_right .mod_encadre .table-agenda .month_current .navMonthPrev{background:#FF5000 url(../img/construct//../img/agenda/navMonthPrev2.png) center;}
#esp_modules .mod_right .mod_encadre .table-agenda .month_current .navMonthNext, #esp_modules .mod_right .mod_encadre .table-agenda .month_current .navMonthNext{background:#FF5000 url(../img/construct//../img/agenda/navMonthNext2.png) center;}	
#esp_modules .mod_right .mod_encadre .table-agenda .month_current .navYearPrev, #esp_modules .mod_left .mod_encadre .table-agenda .month_current .navYearPrev{background:#777 url(../img/construct//../img/agenda/navYearPrev2.png) center;}
#esp_modules .mod_right .mod_encadre .table-agenda .month_current .navYearNext, #esp_modules .mod_left .mod_encadre .table-agenda .month_current .navYearNext{background:#777 url(../img/construct//../img/agenda/navYearNext2.png) center;}	

.table-agenda .month_current .navMonthPrev a, .table-agenda .month_current .navMonthNext a {color:#f00;}

.day {background:#FFF;}
.day a {text-decoration:none;color:#000;}
.day a:hover {font-weight:bold;}

.out a{text-decoration:none;color:#aaa;}
.out a:hover{font-weight:bold;}

.cal_today {background:#FF5000}
.cal_today a {display:block;width:100%;text-decoration:none;color:#fff;}
.cal_today a:hover {font-weight:bold;}

.cal_event a {font-weight:bold;text-decoration:none;color:#FF5000;}
.cal_event a:hover {color:#AC3800;}

/* -------- AGENDA : EVENEMENTS ---------- */

.event .e_date {
	font-weight:bold;
	margin:0 0 10px 0;
	font-style:italic;
	}

.event .e_title {}
	
.event .e_title a {
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	}

.event .e_title a:hover {
	font-weight:bold;
	color:#FF5000;
	}
	
.event .e_excerpt {}

.event_infos {
	margin:20px 0 20px 0;
	padding:10px 10px 10px 0;
	border-bottom:1px solid #746458;
	width:100%;
	text-align:left;
	}
	
.event_infos tr {
	font-size:11px;
	}

.event_infos .label {
	font-weight:bold;
	padding:2px 5px 2px 0;width:150px;
	color:#FF5000;
	}

.event_infos .value {
	padding:0 0 0 15px;
	}
